@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;700');

body{
  height: 100vh;
  font-family: "Poppins", sans-serif;
  background: black !important;
  color: white !important;
  font-weight: 900 !important;
}

.height-vh{
  height: 100vh;
}

.main-heading{
  font-size: 220px;
  font-weight: 700;
}

.fa{
  font-size: 20px !important;
  padding: 5px;
}

button{
  color: white !important;
  font-weight: 600 !important;
  border: 1px solid white !important;
  background: transparent !important;
  border-radius: 0px !important;
}

button:hover{
  color: black !important;
  background: #fff !important;
}
